

    .sec-padding {
        padding: 50px !important;
    }

    .text-font {
        font-family: 'Nunito', sans-serif !important;
        font-weight: 400;
    }

    .init_text {
        text-align: justify !important;
    }

    .pagenation-holder {
        margin-top: 16px !important;
    }

    .header-font {
        font-family: 'Nunito', sans-serif;
    }

    .office-img {
        height: 350px;
        float: right;
    }

    .text-center-mobile {
        color: #181d38;
        font-family: 'Nunito', sans-serif !important;
    }


    .sub-head {
        font-size: 28px;
        line-height: 34px;
        text-align: left;
        transform: scale(0.94);
        animation: scale 5s forwards cubic-bezier(0.5, 1, 0.89, 1);
    }

    span {
        display: inline-block;
        opacity: 0;
        filter: blur(4px);
    }

    span:nth-child(1) {
        animation: fade-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
    }

    span:nth-child(2) {
        animation: fade-in 0.8s 0.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
    }

    span:nth-child(3) {
        animation: fade-in 0.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
    }

    @keyframes fade-in {
        100% {
            opacity: 1;
            filter: blur(0);
        }
    }


    .background {
        background-image: url("images/about.jpg");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        overflow: hidden;
    }

    .waviy {
        padding: 170px;
        font-size: 40px;
    }

    .waviy h2 {
        position: relative;
        display: inline-block;
        color: #fff;
        text-transform: uppercase;
        animation: waviy 1s infinite;
        animation-delay: calc(.1s * var(--i));

    }

    @keyframes waviy {

        0%,
        40%,
        100% {
            transform: translateY(0)
        }

        20% {
            transform: translateY(-5px)
        }
    }

    .blue-font {
        color: rgb(26, 136, 201);
    }

    .orange-font {
        color: rgb(251 85 32);
    }

    .connect-btn {
        color: white !important;
        font-size: 20px;
        border-radius: 50px;
        background: linear-gradient(to right, rgba(255, 175, 75, 1) 0%, rgba(240, 81, 24, 1) 68%, rgba(240, 81, 24, 1) 100%) !important;
        position: relative;
        margin-top: 20px !important;
    }

    .connect-btn:hover {
        transform: translateY(-0.25em);
        border-color: #0f0f0f;
        color: #272727;

    }

    .connect-btn:hover::before {
        opacity: 1;
    }

    .connect-btn::before {
        width: 100%;
        height: 1em;
        position: absolute;
        left: 0;
        bottom: -1.35em;
        background: radial-gradient(ellipse at center,
                rgba(0, 0, 0, 0.35) 0%,
                rgba(0, 0, 0, 0) 80%);
        opacity: 0;
        transition: all 0.65s;
        content: "";
    }

    .vision-img {
        width: 90% !important;
    }

    .our-values-card {
        padding: 20px;
        height: 275px;
        margin-top: 20px;
        background-image: linear-gradient(to top, #fddb92 0%, #d1fdff 100%);
        border-radius: 12px;
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

    }

    .our-values-img {
        height: 60px;
        margin-bottom: 6px
    }

    .work-card {
        display: flex;
    }

    .flex-center {
        display: flex;
        justify-content: center;
        text-align: justify;
    }

    .reveal {
        position: relative;
        transform: translateY(150px);
        opacity: 0;
        transition: 1s all ease;
    }

    .font-family {
        font-family: 'Nunito', sans-serif;
    }

    .reveal.active {
        transform: translateY(0);
        opacity: 1;
    }

    /* h1 {
        font-size: 60px;
    } */

    .bg-opacity-7 {
        background-color: rgba(0, 0, 0, 0.7);
    }

    .sub-nav-img {
        height: 540px;
        width: 100%;
    }

    .sub-nav-btn {
        background-color: white;
        color: black;
        border-radius: 24px;
    }

    .padding-top {
        padding-top: 132px !important;
    }

    .sub-nav-head {
        /* font-size: 55px; */
        font-weight: 600;
    }

    .arrow {
        margin-top: 60px;
    }

    .container-test {
        display: flex;
        justify-content: space-around;
        align-items: center;
        flex-wrap: wrap;
        gap: 100px 35px;
        padding: 100px 50px;
    }

    .container-test .card-test {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        width: 350px;
        max-width: 100%;
        height: 300px;
        background: #FFF;
        border-radius: 20px;
        transition: 0.5s;
        box-shadow: 0 35px 80px rgba(0, 0, 0, 0.15);
    }

    .container-test .card-test:hover {
        height: 400px;
    }

    .container-test .card-test .img-box {
        position: absolute;
        top: 20px;
        width: 300px;
        height: 220px;
        border-radius: 12px;
        overflow: hidden;
        transition: 0.5s;
    }

    .container-test .card-test:hover .img-box {
        top: -100px;
        scale: 0.75;
        box-shadow: 0 15px 45px rgba(0, 0, 0, 0.2);
    }

    .container-test .card-test .img-box img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .container-test .card-test .content-test {
        position: absolute;
        top: 252px;
        width: 100%;
        height: 35px;
        padding: 0 30px;
        text-align: center;
        overflow: hidden;
        transition: 0.5s;
    }

    .container-test .card-test:hover .content-test {
        top: 130px;
        height: 250px;
    }

    .container-test .card-test .content-test h2 {
        font-size: 1.5rem;
        font-weight: 700;
        color: var(--clr);
    }

    .container-test .card-test .content-test p {
        color: #333;
    }

    .container-test .card-test .content-test a {
        position: relative;
        top: 15px;
        display: inline-block;
        padding: 12px 25px;
        text-decoration: none;
        background: var(--clr);
        color: #FFF;
        font-weight: 500;
    }

    .container-test .card-test .content-test a:hover {
        opacity: 0.8;
    }

    .plan-img {
        width: 85%;
    }

    .strategy-div {
        margin-top: 50px;
    }

    .strategy-steps {
        font-weight: 500;
        color: black;
        margin-left: 26px;
        text-align: justify;
    }

    .flt-right {
        float: right;
    }

    .wrap {
        height: 100%;
    }

    .card-new {
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
        padding: 14px;
    }

    .card-pic-wrap {
        border-radius: 5px 0 0 5px;
        width: 300px;
        flex: 0 0 auto;
        position: relative;
        background: linear-gradient(to bottom, aliceblue, antiquewhite);

    }

    .new-img {
        height: 210px;
    }

    .card-content-new {
        padding: 3em 4em 2em;
    }

    .font-16 {
        font-size: 16px;
    }

    .new-text {
        /* font-family: 'PT Serif', serif; */
        font-weight: bold;
        /* font-size: 2.5em; */
        margin: 0 0 1em;
    }

    .margin-top {
        margin-top: 70px;
    }


    @media (max-width: 790px) {
        /* body {
            overflow-x: hidden;
        }

        .wrap {
            margin-left: 20px;
            margin-right: 20px;
        }

        .card {
            flex-direction: column;
            margin-top: 50px;
            margin-bottom: 50px;
        }

        .card-pic-wrap {
            width: 100%;
            border-radius: 5px 5px 0 0;


        } */

        /* .card {
            flex-direction: column;
            margin-top: 50px;
            margin-bottom: 50px;
        } */

        .new-img {
            height: 100px;
            float: right;
        }

        /* .card-content {
            padding: 2em 2em 1em;
        } */
    }

    /* @media (max-width: 480px) {
        .container-test .card-test {
            width: 230px;
            border-radius: 15px;
        }

        .container-test .card-test .img-box {
            width: 185px;
            border-radius: 10px;
        }

        .container-test .card-test .content-test p {
            font-size: 0.8rem;
        }

        .container-test .card-test .content-test a {
            font-size: 0.9rem;
        }
    } */

    @media only screen and (max-width: 1024px) {
        .our-values-card {
            overflow: scroll;
        }
    }

    @media only screen and (max-width: 768px) {
        .flex-center {
            flex-direction: column;
        }

        .mt-20 {
            margin-top: 20px;
        }

        .sec-padding {
            padding: 10px !important;
        }

        .display-none {
            display: none;
        }

        .card-new {
            flex-direction: column;
        }

        .header-inner.two .overlay {
            height: 100% !important;
        }

        .padding-top {
            padding-top: 70px !important;
        }

        h1 {
            font-size: 24px !important;
        }

        h3 {
            font-size: 18px !important;
        }

        h5 {
            font-size: 16px !important;
        }

        p {
            font-size: 14px !important;
        }

        .text-center-mobile {
            text-align: center;
        }

        .strategy-div {
            margin-top: unset;
        }

        .card-content-new {
            padding: 1em 2em 2em;
        }



    }